﻿:host {
    --bg-color: #e6e7e9;
    --btn-default-color: #fcfdfd;
}

body {
    background-color: #e6e7e9 !important;
    background: url(/Content/theme/img/bg-mask.png) center no-repeat !important;
    background-size: cover !important;
}

.survey-view .survey-content {
    background: url(/Content/theme/img/bg-mask.png) center no-repeat !important;
    background-size: cover !important;
}

button.btn-default {
    background-color: var(--btn-default-color);
}

.popover-content.well {
    background-color: transparent;
    border: none;
}

.well button.btn.btn-lg.btn-default {
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e6e6e6));
    background: -moz-linear-gradient(center top, #ffffff 5%, #e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
    background-color: #ededed;
    border-radius: 6px;
    text-indent: 0;
    display: inline-block;
    color: #657074;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    text-shadow: 0px 1px 0px #ffffff;
    width: 150px;
    height: 120px;
    margin-bottom: 7px;
    font-size: 100px;
    line-height: 0.1;
}

#outer {
    background: #fff;
}

#inner {
    box-shadow: none;
}

.survey-content h1,
.survey-content span.start-survey-study {
    color: #000;
}

h2 text.title-font-size {
    margin-bottom: 45px;
    font-weight: 800;
    font-family: "Open Sans", sans-serif;
    font-size: 2rem;
}

.form-group.display-flex-column label.strong-label {
    font-size: 14px !important;
    font-weight: 400;
}

.form-group .input-with-icon-wrapper input {
    border-top: none;
    border-right: none;
    border-left: none;
    padding-left: 0;
    border-bottom: 2px solid hsla(0, 0%, 46.3%, 0.3);
    font-size: 1rem;
}

hr.mob-hr {
    display: none;
}

#loginBtn {
    /* padding: 8px 65px; */
    border-radius: 20px;
    font-size: 18px;
    background: #17546a;
    border-color: #17546a;
    color: #fff;
    margin-top: 30px;
    font-weight: 700;
}

div.box h2 {
    font-weight: normal;
    margin: 0 0 50px 0;
}

.login-content .display-flex-column:first-child {
    margin-bottom: 50px;
}

.login-content .display-flex-column:last-child {
    margin-bottom: 0;
}

div.form-group-password.display-flex-column + div {
    align-items: center;
}

.input-wrapper.display-flex-column.view-margin {
    width: 30%;
}

#loginForm #inner {
    width: 620px;
}

#loginForgotPWLabel {
    opacity: 0.5;
}

div.logo-wrapper img {
    margin-top: -175px;
}

input[data-ng-model="initModel.pin"],
input[data-ng-model="initModel.adminPin"] {
    border: none !important;
    box-shadow: none !important;
    color: #666f77;
    font-size: 60px !important;
    background: transparent !important;
}

button.btn.btn-lg.btn-danger .fa-long-arrow-left:before {
    content: "\f053";
}

/* [fast-click="numpadModel=''"] {
    background-image: url("/Content/theme/img/fist-raised-solid.svg") !important;
    background-repeat: no-repeat;
    background-size: 23px;
    background-position: center;
    color: transparent !important;
} */

.question-container .question-title {
    text-shadow: none !important;
    color: #000 !important;
}

.question-container .regular-radio + div.radio {
    border: 1px solid #cbcbcb !important;
    width: 38px !important;
    height: 38px !important;
    box-shadow: none !important;
}

.question-container .radio-inline span {
    margin: 5px 20px 0 !important;
    color: #000;
}

.question-container .radio-inline,
.question-container .radio-inline:hover {
    margin: 0 !important;
}

.question-container .radio-inline .regular-radio:checked + div.radio:after {
    border: none;
    border-radius: none;
    color: #20a8d8;
    content: "";
    font-size: 71px;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 28px !important;
    height: 28px !important;
    border-radius: 50%;
    background: #20a8d8;
}

/* .question-container input[type="text"],
.question-container input[type="tel"],
.question-container select,
.question-container select.form-control,
.question-container select.form-control:not([size]):not([multiple]) {
    border: 1px solid #cbcbcb !important;
    box-shadow: none !important;
    background: #fff;
} */

.survey-view .survey-content hr {
    border-top: 1px solid rgba(112, 112, 112, 0.35) !important;
    box-shadow: none !important;
}

.survey-view .survey-header {
    box-shadow: none !important;
}

.question-container .question-title p {
    font-size: 2rem;
    font-weight: 400;
}

.with-signature-thumbnail p {
    background: #20a8d8 !important;
    color: #fff;
}

.with-signature-thumbnail p + div {
    background: #51a0bd !important;
    color: #fff;
}

.signature-thumbnail-label {
    background: #fff !important;
}

.question-container .question-prompt {
    font-weight: 300 !important;
    font-size: 1.5rem !important;
}

.question-container div.section-hr {
    padding-top: 50px;
}

.question-container .regular-checkbox + label:before {
    background-color: #fafafa;
    border: 1px solid #dddddd !important;
    border-radius: 2px !important;
    color: #20a8d8 !important;
    display: inline-block;
    font-size: 28px;
    height: 30px !important;
    left: 0;
    line-height: 28px !important;
    padding: 0 0 0 4px !important;
    position: absolute;
    width: 30px !important;
}

.question-container .regular-checkbox + label {
    font-size: 18px !important;
    line-height: 30px !important;
    padding: 0px 15px 0 45px !important;
}

.question-container label.label-md {
    color: #414141 !important;
}

.question-container .yes-no-disclaimer {
    background: #fff !important;
    box-shadow: 0 5px 10px rgba(154, 160, 185, 0.05), 0 15px 40px rgba(166, 173, 201, 0.2) !important;
}

.question-container .family-bc.table > tbody > tr > td .btn-danger,
.question-container .family-bc.table > tbody > tr > td .btn-danger:hover {
    box-shadow: none !important;
    /*border-radius: 50% !important;*/
    font-size: 20px !important;
    border: none !important;
}

.question-container .yes-no-disclaimer h3 {
    margin-bottom: 0 !important;
}

.question-container .yes-no-disclaimer h3 p {
    margin-bottom: 0 !important;
}

.btn-danger + span i.fa-times {
    font-size: 24px !important;
}

.question-container .regular-checkbox + div.checkbox {
    background-color: #fff !important;
    border: 1px solid #dddddd !important;
    border-radius: 2px !important;
    color: #20a8d8 !important;
    display: inline-block;
    font-size: 28px;
    height: 30px !important;
    left: 0;
    line-height: 28px !important;
    padding: 0 0 0 4px !important;
    position: absolute;
    width: 30px !important;
    margin: 10px 0 !important;
}

.question-container .regular-checkbox:checked + div.checkbox:after {
    content: "\2714";
    position: absolute;
    top: auto !important;
    font-size: 28px;
    left: auto !important;
    color: #20a8d8 !important;
    background: #fff !important;
}

.checkbox + span {
    margin: 0px 20px 0 !important;
}

/* .question-container .radio-inline div.radio + span {
    margin: 3px 5px 5px 25px !important;
} */

.survey-view .survey-footer .has-more-options {
    background-color: #2950a1 !important;
    opacity: 0.65 !important;
    color: #fff !important;
    text-shadow: none !important;
}

.question-container .summary-item .answer {
    background: #f4f4f4 !important;
    border: none !important;
    box-shadow: none !important;
}

.btn-success {
    color: #fff;
    background-color: #20a8d8 !important;
    border-color: #20a8d8 !important;
}

.section-hr .question-title + h3 p {
    font-weight: 100;
    justify-content: center;
    display: flex;
}

.survey-view .survey-header .survey-title img {
    margin-top: -7px !important;
}

select[data-ng-model="initModel.surveyId"] {
    border: 1px solid #4dbce2 !important;
}

/* .survey-patient-search .patient-row .patient-col:nth-child(1) {
    width: 22% !important;
}

.survey-patient-search .patient-row .patient-col:nth-child(2) {
    width: 58% !important;
} */

.col-offset-survey {
    margin: 0 2% !important;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: #fff;
    /* border: 4px solid #20A8D8; */
    margin-top: 20px !important;
    margin-left: 37px !important;
}

div[ng-if="!initModel.selectedPatient"]:has div.col-offset-survey {
    margin-right: 250px !important;
}

.patient-row.ng-scope:nth-of-type(2n) {
    background-color: #f7f8f8;
}

.patient-row.ng-scope {
    padding: 10px;
}

.btn-success:active:focus {
    box-shadow: 0 0 0 3px rgba(11, 153, 189, 0.5);
}

@media (width: 1024px) and (height: 768px) and (orientation: landscape) {
    /* .survey-view .survey-header .survey-title img {
        margin-left: 80px !important;
    } */

    #loginForm #inner {
        margin-top: 100px;
    }

    .survey-view .survey-header .survey-title div.navbar-brand {
        margin-left: 100px;
    }
    .survey-view .survey-header .survey-start-user-section .login-btn-span {
        margin-right: 0;
    }

    [data-ng-show="!initModel.adminPinOk"] .section-hr .question-title {
        display: none;
    }

    .survey-content span.start-survey-study {
        font-size: 1em;
    }
}

@media (height: 1024px) and (width: 768px) and (orientation: portrait) {
    .survey-view .survey-header .survey-title img {
        margin-left: 60px !important;
    }

    .question-container div.numpad-static {
        max-width: 70% !important;
        flex: 0 0 70% !important;
        margin: auto !important;
    }

    #loginForm #inner {
        margin-top: 100px;
    }

    .survey-title a.navbar-brand {
        margin-left: -25px !important;
    }

    .question-container
        [data-ng-show="initModel.pinOk && initModel.surveys && initModel.surveys.length > 1 && !initModel.isStartingSurvey"]
        div.section-hr {
        margin-left: -30px;
    }
    .question-container
        [data-ng-show="initModel.pinOk && initModel.surveys && initModel.surveys.length > 1 && !initModel.isStartingSurvey"]
        div.section-hr
        h2 {
        width: 240px;
    }

    .question-container
        [data-ng-show="initModel.pinOk && initModel.surveys && initModel.surveys.length > 1 && !initModel.isStartingSurvey"]
        .col-md-4.col-sm-6.col-sm-offset-3 {
        margin-left: 33% !important;
    }

    .section-hr .form-horizontal.col-12 .form-group.form-inline label.label-md {
        flex: 0 0 100%;
        max-width: 100%;
        justify-content: start !important;
        padding-left: 15px;
    }

    .section-hr .form-horizontal.col-12 .col-7.input-with-button {
        flex: 0 0 100%;
        max-width: 100%;
    }

    div div.form-horizontal.col-12.mr-auto.ml-auto {
        margin-left: 0 !important;
    }

    .btn.btn-success.start-survey-btn.start-survey-button {
        margin-bottom: 10px;
    }

    .col-2.start-survey-btn {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }

    .col-survey-study:nth-child(2) {
        padding-left: 0;
    }

    .col-survey-study:nth-child(3) {
        flex: 2.5 !important;
    }

    div.col-offset-survey.col-sm-12 {
        flex: 0 0 93% !important;
        max-width: 93% !important;
        width: 93% !important;
        margin-left: 29px !important;
    }

    .survey-content span.start-survey-study {
        font-size: 1em;
    }

    /* .col-survey-study:nth-child(2) {
        flex: 0 0 20% !important;
        max-width: 20% !important;
        width: 20% !important;
        padding-left: 0 !important;
    }

    .col-survey-study:nth-child(3) {
        flex: 0 0 55% !important;
        max-width: 55% !important;
        width: 55% !important;
        padding-left: 30px !important;
    }

    .col-survey-study:nth-child(4) {
        flex: 0 0 20% !important;
        max-width: 20% !important;
        width: 20% !important;
    } */
}

@media (width: 1024px) and (height: 768px) {
    div.col-md-12.col-sm-12.text-center.section-hr {
        padding-top: 0 !important;
    }

    div[data-ng-show="!initModel.hasStarted"] h2 {
        display: none !important;
    }
}

div.survey-start-user-section {
    position: absolute;
    right: 10px;
}

.survey-view .survey-header {
    background: #2b529c !important;
}

input[ng-model="initModel.patientsFilter.simpleSearch"] {
    box-shadow: none !important;
}

.question-container div.search-patient-header {
    color: #000;
}

.question-container div.patient-row {
    color: #000;
}

@media (min-width: 992px) {
    .question-container .numpad-static {
        width: 500px !important;
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }
}

.question-container .well .numpad-popover .btn-lg.btn-danger {
    font-size: 80px;
    width: 150px;
    height: 120px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none !important;
}

.modal-header.popup-header {
    background: #2b529c !important;
}

div.modal-body {
    background-color: #fff !important;
    background-image: none !important;
}

input[data-ng-model="initModel.pin"],
input[data-ng-model="initModel.adminPin"] {
    width: 180px;
    height: 77px !important;
}

.login-modal div#inner {
    box-shadow: none;
}

#inner .inner-container .form-group #loginBtn {
    background-color: #20a8d8 !important;
    border: 1px solid #20a8d8 !important;
    padding: 10px 70px !important;
    width: auto !important;
    height: auto !important;
    font-size: 18px !important;
    margin-top: 5px !important;
}

.select-last-name .ui-select-toggle,
.select-last-name .ui-select-refreshing,
.select-last-name .ui-select-search {
    border: 2px solid #2b529c !important;
    box-shadow: none !important;
}

.menu-container {
    background-color: #2b529c !important;
}

.list-unstyled a {
    color: #000 !important;
}

.left-menu-link.active a {
    color: #fff !important;
}

.left-menu-link.active,
.left-menu-sublinks li.active {
    background-color: #20a8d8;
    border: 1px solid #20a8d8;
}

.left-menu-link.active a,
.left-menu-sublinks li.active a {
    color: #fff !important;
}

.admin.admin-content {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.16);
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
    border-bottom: 2px solid #2b529c;
    border-bottom-color: #2b529c;
}

.lite-style .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    border-color: #2b529c;
    background: #2b529c;
}

.documents.center-block.container,
.container.home-page {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.16);
}

div.signature-control-container {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.16);
}

div.with-signature-thumbnail div.row {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.16);
}

button.clearButton {
    margin-top: 10px;
}

.question-container .long-text.text-center {
    color: #000;
}

.survey-header-button-container button.btn-default {
    color: #fff;
}

button.btn.survey-back,
button.btn.survey-next,
button.survey-back-button-header {
    border-radius: 35px !important;
    background: #20a8d8 !important;
    border: solid #20a8d8 !important;
    box-shadow: none !important;
}

button.btn.survey-back:before,
button.btn.survey-next:before,
button.survey-back-button-header:before {
    display: none !important;
}

.survey-view .survey-footer .footer-btn span {
    text-shadow: none !important;
}

.question-container div input[type="text"],
.question-container div input[type="tel"],
.question-container div select,
.question-container div select.form-control,
.question-container div select.form-control:not([size]):not([multiple]) {
    border: 1px solid #cbcbcb;
    box-shadow: none;
}

button.survey-log-in-user-btn {
    border: none;
    background: transparent !important;
    margin-top: 0 !important;
    padding-left: 40px;
    color: #a2cbff;
    font-size: 15px;
}

button.survey-log-in-user-btn:hover,
button.survey-log-in-user-btn:focus {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

#inner .inner-container .form-group.with-high-input .input-with-icon-wrapper i {
    color: #2b529c !important;
}

#inner .inner-container .form-group.with-high-input .input-with-icon-wrapper #UserName,
#inner .inner-container .form-group.with-high-input .input-with-icon-wrapper #Password {
    /*border: 2px solid #2b529c !important;*/
    border: 1px solid #cbcbcb !important;
    box-shadow: none !important;
}

input.regular-checkbox + label {
    color: #000;
}

.question-container .summary-page {
    background: #fff;
    border-radius: 5px;
    padding-right: 13px;
    padding-top: 20px;
    padding-bottom: 5px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.16) !important;
}

div.col-6.select-last-name {
    max-width: 100% !important;
    flex: 0 0 100% !important;
    padding-right: 0 !important;
}

[ng-if="model.selectSurveyWithDuplicatedPatient && model.surveys && model.surveys.length > 1"] div.col-6,
div.form-group.with-high-input.text-right.h-100.d-inline-flex.row div.col-6 {
    text-align: left;
}

.inner-container[ng-if="!model.newPin"] {
    padding-right: 0 !important;
}

div.form-horizontal.col-12.mr-auto.ml-auto {
    margin-left: -100px !important;
}

.pull-right.ssn-search-wrapper {
    width: 37.333333%;
}

div.mb-bottom-toggler + ul.nav-tabs.d-desktop {
    width: 62.666667%;
}

.form-group .input-with-icon-wrapper input {
    max-width: 620px;
}

.survey-view.mobile div.survey-footer {
    background-image: none;
    background: #2b529c;
}

.survey-view.mobile .survey-footer .btn.survey-next,
.survey-view.mobile .survey-footer .btn.survey-back {
    background: #fff !important;
    border-color: #fff !important;
}

.survey-view.mobile div.form-horizontal.col-12.mr-auto.ml-auto {
    margin-left: auto !important;
}

h2.mob-title {
    display: none !important;
}

button.btn-purple {
    color: #fff;
    background-color: #20a8d8 !important;
    border-color: #20a8d8;
}

.btn-purple:hover,
.btn-purple:focus {
    border-color: #20a8d8;
    color: rgb(236, 230, 230);
}

span.label-default {
    background-color: #2b529c !important;
}

[data-ng-show="initModel.adminPinOk"] div.col-sm-1.col-md-1.col-lg-1 {
    display: none;
}

[data-ng-show="initModel.adminPinOk"] div.col-sm-9.col-md-9.col-lg-9 {
    flex: 0 0 100%;
    max-width: 100%;
    width: 83%;
}

[data-ng-show="initModel.adminPinOk"] div.col-sm-9.col-md-9.col-lg-9 input.form-control {
    margin: 0px 2.33333%;
    width: 95%;
}

@media (max-width: 1536px) {
    .section-hr[data-ng-show="!initModel.hasStarted"] {
        padding-top: 0px !important;
    }

    .section-hr[data-ng-show="!initModel.hasStarted"] h2.question-title {
        margin-bottom: -25px;
    }

    .question-container h2.question-title {
        margin-bottom: 0px;
    }
    .question-container div.section-hr {
        padding-top: 35px;
    }
}

@media (max-width: 635px) {
    span.header-element.pull-right.login-btn-span {
        margin-right: 5px;
    }

    div[data-question-type="MultiTextQuestion"]
    div.form-horizontal.col-12.mr-auto.ml-auto
    >div.form-group.form-inline {
        margin-bottom: 0 !important;
    }

    .user-header-label {
        display: none !important;
    }

    .respondent-row {
        margin: 0 !important;
    }

    .survey-back-button-header {
        min-width: 85px !important;
        height: 40px !important;
        line-height: 35px !important;
        font-size: 16px !important;
        margin: -5px 0 0 1% !important;
    }

    .col-respondent-study {
        font-size: 27px !important;
    }

    .question-container .numpad-popover .fa-long-arrow-left {
        font-size: 60px !important;
        padding-top: 6px;
        padding-right: 7px;
    }

    div#mob-footer {
        display: none !important;
    }

    #loginForm div#inner {
        width: 100%;
    }

    div.logo-background {
        background-image: none;
        background: #fff;
        margin-bottom: 5vh;
    }

    #inner .box div.login-content {
        padding-bottom: 0;
    }

    div.logo-wrapper img {
        margin-top: -10px;
    }

    h2#loginTitle {
        text-align: center !important;
    }

    .well button.btn.btn-lg.btn-default,
    .question-container .well .numpad-popover .btn-lg.btn-danger {
        width: 28vw;
        height: 12vh;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 80px;
    }

    div.numpad-static {
        max-width: 100%;
        flex: 0 0 100%;
        margin: auto;
    }

    div.col-md-2.col-sm-4.col-sm-offset-4.col-md-offset-5 {
        justify-content: center;
        display: flex;
        align-items: center;
    }

    [ng-if="model.selectSurveyWithDuplicatedPatient && model.surveys && model.surveys.length > 1"] div.col-6,
    div.form-group.with-high-input.text-right.h-100.d-inline-flex.row div.col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .login-modal div#inner {
        padding: 25px 0;
        padding-top: 5px;
    }

    .form-group.form-inline label.col-4.justify-content-end.text-right.label-md {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: left !important;
        padding-left: 0;
        margin-bottom: 0 !important;
    }

    .question-container div.section-hr {
        padding-top: 25px;
    }

    .survey-view.mobile .question-container label.label-md {
        font-size: 18px !important;
    }

    .question-container input[type="text"],
    .question-container input[type="tel"],
    .question-container select,
    .question-container select.form-control,
    .question-container select.form-control:not([size]):not([multiple]) {
        font-size: 18px;
    }

    div.col-7.input-with-button {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }

    .question-container
        [data-ng-show="initModel.pinOk && initModel.surveys && initModel.surveys.length > 1 && !initModel.isStartingSurvey"]
        div.col-md-4.col-sm-4.col-xs-4 {
        width: 100%;
    }

    [data-ng-show="initModel.adminPinOk"] div.col-sm-9.col-md-9.col-lg-9 input.form-control {
        margin: 0px 2.33333%;
        width: 95%;
        margin-bottom: 20px;
    }

    [data-ng-show="initModel.adminPinOk"] div.col-sm-9.col-md-9.col-lg-9 {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        padding: 0 5px !important;
    }

    div.col-offset-survey.col-sm-12 {
        flex: 0 0 85% !important;
        max-width: 85% !important;
        width: 85% !important;
        margin-left: 29px !important;
    }

    .question-container .survey-patient-search div.patient-row {
        font-size: 1.2em;
        margin: 0 !important;
    }

    .question-container .survey-patient-search div.patient-row:first-child {
        margin-top: 10px !important;
    }

    .question-container .survey-patient-search div.patient-row:last-child {
        margin-bottom: 15px !important;
    }

    .pin-input-container.col-sm-offset-5 {
        margin-top: -35px;
        margin-left: 30% !important;
    }

    [data-ng-show="!initModel.adminPinOk"] div.section-hr {
        padding-top: 0;
    }

    .popover-content.text-center.well {
        margin-top: -15px;
        padding-right: 0;
    }

    .col-2.start-survey-btn {
        flex: 0 0 16%;
        max-width: 16%;
        padding: 0;
    }

    .col.col-survey-study:nth-child(2) {
        flex: 0 0 45% !important;
        max-width: 45% !important;
        margin-left: 20px;
        align-items: center;
        display: flex;
        padding-right: 0 !important;
    }

    .col.col-survey-study:nth-child(3) {
        flex: 0 0 27% !important;
        max-width: 27% !important;
        align-items: center;
        display: flex;
        padding-right: 0 !important;
    }

    .start-survey-study {
        font-size: 16px !important;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .question-container .start-survey-btn {
        font-size: 0.8em;
    }

    .col.col-survey-study {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .question-container span.start-survey-study,
    .question-container button.start-survey-btn {
        font-size: 0.6em;
    }

    #inner .inner-container .form-group.with-high-input .login-label {
        width: 100% !important;
        padding-bottom: 10px;
    }

    #inner .inner-container .form-group.with-high-input .input-with-icon-wrapper {
        width: 100% !important;
    }

    #inner .inner-container .form-group #loginBtn {
        margin-top: 32px !important;
    }

    #inner .inner-container .form-group.with-high-input .login-label {
        padding-bottom: 5px;
        margin-bottom: 0 !important;
    }

    #inner .inner-container .form-group.with-high-input:nth-child(2) .login-label {
        margin-top: 10px !important;
    }

    input[data-ng-model="initModel.pin"],
    input[data-ng-model="initModel.adminPin"] {
        max-width: 100% !important;
        text-align: center;
        letter-spacing: 40px;
        padding-left: 40px;
        width: 100%;
    }

    .pin-input-container.col-sm-offset-5 {
        margin-top: -35px;
        margin-left: 0% !important;
        max-width: 100% !important;
        text-align: center;
    }

    .question-container h2.question-title {
        font-size: 27px;
    }
}

@media only screen and (max-width: 760px), (max-device-width: 1024px) and (min-device-width: 768px) {
    .label.label-danger {
        border-radius: 0 !important;
        font-size: 20px !important;
    }

    div.modal-body {
        font-size: 22px;
        text-align: center;
    }
}

.col-offset-survey.col-sm-12 {
    flex: 0 0 76.7% !important;
    max-width: 76.7% !important;
    width: 76.7% !important;
    margin-left: 35px !important;
}

div.row[ng-if="initModel.selectedPatient"] {
    margin: 0 2% !important;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: #fff;
}

.question-container .survey-patient-search .study-row {
    padding: 15px;
}

.question-container .survey-patient-search .study-row:nth-child(odd) {
    background-color: #f7f8f8;
}
.question-container .survey-patient-search .study-row {
    margin: 0 !important;
}

.question-container .survey-patient-search .study-row:first-child {
    margin-top: 20px !important;
}
.question-container .survey-patient-search .study-row:last-child {
    margin-bottom: 20px !important;
}

/* TODO: remove this later */
#loginTitle text {
    font-size: 0 !important;
}

#loginTitle text:before {
    font-size: 2rem !important;
    content: "User Login";
}

div.col-xs-3.search-label {
    padding-top: 8px;
    font-size: 0;
}

div.col-xs-3.search-label:before {
    font-size: 14px;
    content: "Customer Id:";
}

.survey-view .survey-content .question-container {
    padding-bottom: 0 !important;
}

.btn.survey-theme-settings-btn {
    display: none;
}

.col.col-respondent-study.ng-binding.ng-scope {
    color: black;
}

@media (max-width: 1180px) and (min-width: 500px) and (max-height: 820px) {
    .well button.btn.btn-lg.btn-default {
        width: 120px !important;
        height: 85px !important;
        font-size: 64px !important;
    }

    .question-container .well .numpad-popover .btn-lg.btn-danger {
        width: 120px !important;
        height: 85px !important;
        font-size: 50px !important;
    }
    .question-container .numpad-static {
        width: 430px !important;
    }
}

.survey-patient-search .question-title {
    margin-bottom: 0 !important;
}

.question-container .col-md-2.col-sm-4.col-sm-offset-4.col-md-offset-5{
    margin-top: -25px !important;
}

.question-container .col-md-2.col-sm-4.col-sm-offset-5.col-md-offset-5.pin-input-container {
    margin-top: -35px !important;
}

.btn.survey-simple-btn {
    background: #20a8d8 !important;
    border: #20a8d8 !important
}